<!DOCTYPE html>
<html {{ function("language_attributes") }}>
	<head>
		<meta charset="{{ site.charset }}">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">


		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">

		{{ function("wp_head") }}

		{% set time = function('time') %}
		<link rel="stylesheet" href="{{ theme.link }}/dist/css/main.css?ver={{time}}">

		{% if is_woocommerce_enabled %}
			<link rel="stylesheet" href="{{ theme.link }}/dist/css/woocommerce.css?ver={{time}}">
		{% endif %}

		<link rel="stylesheet" media="print" onload="this.media='all'" href="{{ theme.link }}/style.css">

		{{ options.head_scripts }}

	</head>
	<body {{ function("body_class") }}>

		{{ options.body_scripts_top }}

		{% if options.is_topbar_active %}
			{% include 'components/top-bar/index.twig' %}
		{% endif %}

		<header class="Header bg-white py-8 lg:py-0 sticky left-0 top-0 transition-all duration-300 z-50">
			<div class="Container flex justify-between items-center">
				<div class="Header__logo">
					<a href="{{ site.url }}"><img src="{{ theme.link }}/dist/images/kreacja.png" alt="Logo"/></a>
				</div>

				<nav class="Header__menu select-none lg:select-auto bg-white opacity-0 lg:opacity-100 fixed lg:relative bottom-0 left-0 right-0 top-0 transition-all duration-300 invisible lg:visible translate-x-4 lg:translate-x-0 lg:ml-auto">
					{% include 'components/menu/horizontal/horizontal.twig' %}
				</nav>

				{% include 'components/searchform/index.twig' %}

				{% include 'components/menu/shop/index.twig' %}

				<button class="Button Button--no-style Header__toggle Hamburger" id="toggle">
					<div class="Hamburger__container">
						<span class="Hamburger__item"></span>
						<span class="Hamburger__item"></span>
						<span class="Hamburger__item"></span>
					</div>
				</button>
			</div>
		</header>
	</body>
</html>
